@import url("//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css");

body {
	font-family: "Old Standard TT" !important;
	font-style: normal;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .btn{
	font-family:Arial,sans-serif;
}
.brand{
	background-color: #00AEEF;
	color:#ffffff;

}
.brand a{
	background-color: #00AEEF;
	color:#ffffff;
	font-weight:bold;
	font-size:38px;
}

/* navbar */
.navbar-default {
	margin-bottom:5px;
}


.body-container{
	margin-bottom:3px;

}
.basic-container{
	margin-top:5px;
	padding:15px;

}
/*
.popular{
	margin-top:5px;
	padding:15px;

}
.popular .result{
	min-height:150px;

}
.popular h3{
	font-size:12px;
	margin-top:3px;
	margin-bottom:3px;
}
.results{
	margin-top:5px;
	padding:15px;

}
*/
.sidebar{
	margin-top:5px;
	padding:15px;
	margin-left:10px;
}


footer{
	margin-top:10px;
}

h1{
	padding:0px;
	margin:0px;

   /* color: #373737;*/
    font-size: 26px;
    font-weight: 700;
    line-height: 28px;
    text-transform: none;

}
h2{
	padding:0px;
	margin:0px;
	margin-bottom:5px;
}

a{
	color:#000;
}


/*----------------------------------------------------------------------------------------------*/
.btn{
	margin:4px;
}

.nomargin{
	margin:0px;
}
.nopadding{
	padding:0px;
}
.facebook a,
.twitter a,
.google-plus a {
	display: block;
	width: 100%;
	color: rgb(75, 110, 168) !important;
}
.twitter a {
	color: rgb(79, 213, 248) !important;
}
.google-plus a {
	color: rgb(221, 75, 57) !important;
}
.facebook:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(75, 110, 168) !important;
}
.twitter:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(79, 213, 248) !important;
}
.google-plus:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(221, 75, 57) !important;
}

/*----------------------------------------------------------------------------------------------*/
.scroll-top-wrapper {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
	background-color: #777777;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #888888;
}
.scroll-top-wrapper.show {
	visibility:visible;
	cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}



/*----------------------------------------------------------------------------------------------*/

.img-rounded {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.img-responsive {
	display: block;
	height: auto;
	max-width: 100%;
	width:100%;
}


/*----------------------------------------------------------------------------------------------*/

.videowrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}
.videowrapper iframe, 
.videowrapper object,
.videowrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*----------------------------------------------------------------------------------------------*/

#myAccount a{

	font-weight:bold;
}

.post_more{
margin-bottom:10px;

}

.media{
border-bottom-color: #ddd;
    border-bottom-style: dashed;
    border-bottom-width: 0;
}


.post_desc{
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    color: #333;
    font-family: Georgia,Century,Times,serif;
    font-size: 15px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 21px;
    margin-bottom: 15px;
}


.item{
	border-left:thin solid #7E7E7E;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	margin-bottom:10px;
}

.item_title{
	/*font-weight:bold;*/
}
.item:after{
	clear:both;
}

/******************************************/
#resultImage{
    max-width: 100%;
}
#resu .well{
    max-width: 200px;
    max-height: 200px;
}

#resu img{
    width:100%;
}


#resu .well.selected{
    -webkit-box-shadow: 0px 0px 5px 1px #000;
    -moz-box-shadow: 0px 0px 5px 1px #000;
    box-shadow: 0px 0px 5px 1px #000;
}

li.activated{
    box-shadow: 0px 0px 3px 3px #000;
}

#img, #resultImage{
    box-shadow: 0px 0px 5px 2px #000;
    border: 2px solid #fff;
}
